/* GENERAL SELECTORS */

body {
	background:#000 url(images/bk_montage1.jpg) no-repeat fixed top left;
	font:85%/140% Trebuchet MS, sans-serif;
	padding:0;
	margin:0;
	}
	body#pageDiary {background-image:url(images/bk_montage2.jpg);}
	body#pageCast {background-image:url(images/bk_montage3.jpg);}
	body#pagePhotos {background-image:url(images/bk_montage4.jpg);}
	body#pagePx {background-image:url(images/bk_montage5.jpg);}
	body#pageContact {background-image:url(images/bk_montage6.jpg);}
a:link {
	color:#00612c;
	}
a:visited {
 	color:#666;
	}
a:hover, a:active {
	background:#fff500;
	color:#666;
	}
blockquote {
	text-align:center;
	padding:0;
	margin:0 40px 1.4em 40px;
	}
	
#bannerPrint {
	display:none;
	}


/* POSITIONING OF MAIN ELEMENTS */

#pagecontent {
	background:url(images/bk_banner1.gif) no-repeat top left;
	margin-left:170px;
	min-width:790px;
	}

#maincontent {
	float:left;
	width:510px;
	}
#sidecontent {
	float:left;
	width:280px;
	}
	#pagecontent:after, #maincontent:after, #sidecontent:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}	

	
/* MAINCONTENT */

#maincontent {
	background:#dae8f2 url(images/bk_content1.gif) no-repeat top left;
	padding:110px 0 1.4em 0;
	margin:100px 0 -175px 0;
	min-height:325px;
	}
#maincontent h1 {
	background-repeat:no-repeat;
	background-position:20px 0;
	font-size:160%;
	line-height:160%;
	padding:0 20px;
	margin:0 0 .8em 0;
	}
#maincontent h1 span {
	visibility:hidden;
	}
#maincontent h2 {
	font-size:125%;
	line-height:140%;
	color:#004d80;
	padding:0;
	margin:0 20px 0 20px;
	}
#maincontent h3 {
	font-size:100%;
	line-height:140%;
	padding:0;
	margin:0 20px 1.4em 20px;
	}
#maincontent p {
	padding:0;
	margin:0 20px 1.4em 20px;
	}
#maincontent img.mug {
	width:40px;
	height:50px;
	float:left;
	margin:3px 5px 0 20px;
	}
#maincontent p img.mug {
	margin-left:0;
	}
#maincontent div.author {
	font-style:italic;
	padding:0 20px 0 20px;
	}
#maincontent p.intro {
	font-weight:bold;
	font-size:115%;
	}
#maincontent p.linkNext {
	font-weight:bold;
	}
#maincontent div#photoIndex {
	margin:0 10px 0 20px;
	width:480px;
	height:680px;
	}
#maincontent div#photoIndex div {
	float:left;
	width:110px;
	height:85px;
	margin:0 10px 10px 0;
	}
#maincontent div#photoIndex a img {
	width:106px;
	height:81px;
	border:2px solid #00612c;
	}
#maincontent div#photoIndex a:visited img {
	border-color:#666;
	}
#maincontent div#photoIndex a:hover img,
#maincontent div#photoIndex a:active img {
	border-color:#fff500;
	}
#maincontent div.photoLinks {
	height:1em;
	padding:0 20px;
	margin:-5px 0 15px 0;
	}
#maincontent div.photoNext {
	float:right;
	text-align:left;
	width:33%;
	}
#maincontent div.photoLast {
	float:left;
	text-align:right;
	width:33%;
	}
#maincontent div.photoIndex {
	float:left;
	text-align:center;
	width:33%;
	}
#maincontent div.photo {
	clear:both;
	text-align:center;
	height:500px;
	}
#maincontent div.runOn {
	margin-bottom:1.4em;
	}
#maincontent div.runOn p {
	margin-bottom:0;
	}
#pageHome #maincontent h1 {background-image:url(images/title_home.gif);}
#pageDiary #maincontent h1 {background-image:url(images/title_diary.gif);}
#pageCast #maincontent h1 {background-image:url(images/title_cast.gif);}
#pagePhotos #maincontent h1 {background-image:url(images/title_photos.gif);}
#pagePx #maincontent h1 {background-image:url(images/title_px.gif);}
#pageContact #maincontent h1 {background-image:url(images/title_contact.gif);}

div.short p {
	margin-bottom:65px !important;
	/* needed only for the content-deprived Contacts page in IE;
	min-height on #maincontent handles it in real browsers */
	}

	
/* SIDECONTENT */

#sidecontent {
	font-size:85%;
	font-weight:bold;
	color:#dae8f2;
	line-height:166%;
	margin-top:210px;
	}
#sidecontent a:link {
	color:#00e065;
	}
#sidecontent a:visited {
 	color:#999;
	}
#sidecontent a:hover, #sidecontent a:active {
	background:#fff500;
	color:#666;
	}
#sidecontent h2 {
	font-size:118%;
	line-height:165%;
	color:#4c8fbf;
	margin:0 0 0 25px;
	}
#sidecontent img {
	margin:.2em 0 1.2em 25px;
	border:0;
	}
#sidecontent p, #sidecontent div {
	margin:0 0 1.4em 25px;
	}
#sidecontent ul {
	margin-top:0;
	}

	
/* FOOTER */

#footer {
	clear:both;
	font-size:85%;
	color:#dae8f2;
	width:510px;
	padding:195px 20px 20px 20px;
	}
#footer a:link {
	color:#00e065;
	}
#footer a:visited {
 	color:#999;
	}
#footer a:hover, #footer a:active {
	background:#fff500;
	color:#666;
	}

	
/* NAV */

#nav {
	position:absolute;
	top:110px;
	left:425px;
	width:260px;
	}
#nav ul {
	list-style-type:none;
	padding:0;
	margin:0;
	}
#nav li {
	float:left;
	width:125px;
	height:20px;
	}
#nav a {
	display:block;
	padding:0 20px 1px 20px;
	}
#nav a:link, #nav a:visited {
	text-decoration:none;
	}
#nav a:hover {
	background:#fff500 url(images/nav_arrow.gif) no-repeat center left;
	}
#nav a:active {
	background:#fff500;
	}
	
#pageHome #navHome a, #pageHome #navHome a:link, #pageHome #navHome a:visited, #pageHome #navHome a:hover, #pageHome #navHome a:active,
#pageDiary #navDiary a, #pageDiary #navDiary a:link, #pageDiary #navDiary a:visited, #pageDiary #navDiary a:hover, #pageDiary #navDiary a:active,
#pageCast #navCast a, #pageCast #navCast a:link, #pageCast #navCast a:visited, #pageCast #navCast a:hover, #pageCast #navCast a:active,
#pagePhotos #navPhotos a, #pagePhotos #navPhotos a:link, #pagePhotos #navPhotos a:visited, #pagePhotos #navPhotos a:hover, #pagePhotos #navPhotos a:active,
#pagePx #navPx a, #pagePx #navPx a:link, #pagePx #navPx a:visited, #pagePx #navPx a:hover, #pagePx #navPx a:active,
#pageContact #navContact a, #pageContact #navContact a:link, #pageContact #navContact a:visited, #pageContact #navContact a:hover, #pageContact #navContact a:active {
	background:transparent url(images/nav_current.gif) no-repeat center left;
	font-weight:bold;
	color:#fff;
	cursor:default;
	}


/* IE HACKS */

/* Hides from IE-mac \*/
* html #pagecontent {height:1%;}
* html #maincontent {display:inline;height:1%;} /* for IE double-margin bug */
* html #sidecontent {height:1%;}
* html #nav ul {height:1%;}
* html #maincontent img.mug {margin-top:5px;}
/* End hide from IE-mac */
	